Subject: Trainer Candidate - Summit Tara
From: Summit Tara <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 28 May 2021 02:14:55 -0400

| | Tech Support Test

Name | Summit Tara
E-mail | [email-masked]
Phone Number | (91) 9560310258
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Genpact | AM | 4 March 20 | 50000
Previous Employer 1 | Wipro | Sr Associate | June 2010 | 0
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | NA
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Every day is a new challenge in managing contact center.
There are various situations that i have handled. for eg. Shrinkage, Technical issues, High call volume.
Maintaining SLA with high shrinkage.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing good and great customer service is that, in the former, we are probably keeping your customers satisfied with giving resolution where as in the later we are not only keeping them satisfied, we are also keeping them Delighted which helps in increasing business and promoting NPS.

What according to you makes you a good candidate for this position?

I am a focused professional with over 15 years of extensive experience that reflects year-on-year success in Operations Management, Account Management, Service Delivery Excellence, Processes Transformation, Leading & Training Voluminous Teams and Business Development.
A tour through my resume will familiarize you with the details that I am confident in my credentials and you would find a perfect fit for the said job.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |